.remove-decorations-popover {
  width: 500px;
  height: 300px;
}

.cell-padding {
  padding: 8px;
}

.input-hidden {
  input {
    display: none;
  }
}

.disabled {
  cursor: not-allowed;
  background: #EEEEEE;
}

.custom-datetimepicker {
  display: inline-flex;

  input {
    border-right: transparent;
    margin-right: 0;
    border-radius: 0;
  }

  .icon-calendar {
    width: auto;
  }
}

.popover-input-field {
  min-height: 30px;
}

.rdt {
  max-width: 200px;
}
